CVE-2020-5967 – NVIDIA Linux GPU Display Driver, all versions, contains a vulnerability in the UVM driver, …

Vuln ID: CVE-2020-5967

Published:  2020-06-25  22:15:11Z

Description: NVIDIA Linux GPU Display Driver, all versions, contains a vulnerability in the UVM driver, in which a race condition may lead to a denial of service.

Source: NVD.NIST.GOV

 

Tags